<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $language = getSetup('SetupFrontendLanguage');
  if ($language == '') { $language = 'english'; }
  $language = $Path.'languages/'.$language.'.php';
  include($language);
?>
